<div class="global_MPI">
  <div class="divJustify">
    <p><b>TOTAL DISTRIBUTION COST</b></p>
    <p><b>How much are you paying for distribution costs?</b></p>
    <p>This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you.</p>
  </div>
  <table class="p4Table">
    <tbody>
      <tr>
        <td colspan="2">TOTAL DISTRIBUTION COST</td>
      </tr>
      <tr>
        <td>Policy Year</td>
        <td>Total Distribution Cost
          <br />(
          <xsl:value-of select="*/ccySyb" />)</td>
      </tr>
      <xsl:for-each select="*/tdc">
        <tr>
          <td>
            <xsl:value-of select="policyYearAge" />
          </td>
          <td>
            <xsl:value-of select="distributionCost" />
          </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <div class="divJustify">
    <p><b>What does the last column represent?</b></p>
    <ol>
      <li>The Total Distribution Cost To-date is the sum of each year's expected distribution-related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.</li>
      <li>Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.</li>
      <li>You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser or its representatives.</li>
    </ol>
  </div>
</div>